@charset "utf-8";
/* CSS Document */

body{
background-image: url(https://edinter.itembox.design/item/campaign/2023/pkb_qa/pkb_bg02.jpg);
background-size: cover;
background-attachment: fixed;
box-sizing: border-box;
background-position: left bottom;
font-size: 16px;
}

*{
box-sizing: border-box
}
ul,ul li{
padding: 0;
margin: 0;
list-style: none;
}

.pkb_wrap{
width: 94%;
max-width: 500px;
margin: 0 auto;
}

.pkb_blk01{
width: 100%;
margin: 10px auto;
}

.pkb_blk02{
width: 100%;
background: #fff;
border-radius: 20px;
padding-bottom: 10px;
}

.pkb_in01{
margin: 60px auto 0 auto ;
text-align: center;
}
.pkb_in01 img{
margin: -20px auto 0 auto;
width: 90%;
}

.pkb_in02{
width: 90%;
text-align: center;
margin: 30px auto 0 auto ;
color:#19355B;
font-size: 120%;
line-height: 2.0;
}

.pkb_in03{
width: 86%;
text-align: center;
margin: 80px auto 30px auto;
}

.pkb_in04{
width: 90%;
margin: 0 auto 0 auto;
}
.pkb_in04 ul{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-around;
}
.pkb_in04 ul li{
width: calc( 100% / 2 - 20px );
}
.pkb_in04 ul li:nth-of-type(1),
.pkb_in04 ul li:nth-of-type(2){
margin-bottom:10px;
}
.pkb_in05{
width: 90%;
margin: 40px auto 40px auto;
}
.pkb_in06{
width: 90%;
margin: 80px auto 20px auto;
}

.pkb_in07{
width: 90%;
margin: 40px auto 20px auto;
}




/* 開閉 */
.cp_box *, .cp_box *:before, .cp_box *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.cp_box {
	position: relative;
}
.cp_box label {
	position: absolute;
	z-index: 1;
	bottom: 0;
	width: 100%;
	height: 140px; /* グラデーションの高さ */
	cursor: pointer;
	text-align: center;
	/* 以下グラデーションは背景を自身のサイトに合わせて設定してください */
	background: linear-gradient(to bottom, rgba(250, 252, 252, 0) 0%, rgba(250, 252, 252, 0.95) 90%);
}
.cp_box input:checked + label {
	background: inherit; /* 開いた時にグラデーションを消す */
}
.cp_box label:after {
	line-height: 2.5rem;
	position: absolute;
	z-index: 2;
	bottom: 20px;
	left: 50%;
	width: 16rem;
	font-family: FontAwesome;
	content: '\f13a'' 続きをよむ';
	transform: translate(-50%, 0);
	letter-spacing: 0.05em;
	color: #ffffff;
	border-radius: 100px;
	background-color: rgba(27, 37, 56, 1);
	padding: 10px 0;
}
.cp_box input {
	display: none;
}
.cp_box .cp_container {
	overflow: hidden;
    height: 250px;
    transition: all 0.5s;
    width: 90%;
    margin: 0 auto;
}
.cp_box input:checked + label {
	/* display: none ; 閉じるボタンを消す場合解放 */
}
.cp_box input:checked + label:after {
	font-family: FontAwesome;
	content: '\f139'' 閉じる';
}
.cp_box input:checked ~ .cp_container {
	height: auto;
	padding-bottom: 80px; /* 閉じるボタンのbottomからの位置 */
	transition: all 0.5s;
}



.cp_container_in{
    background: #6AA3DA;
	padding: 20px;
	border-radius: 20px;
	line-height:1.8;
	color:#fff;
}
.cp_container_in::before{
  content: '';
  position: absolute;
  left: 75px;
  top: -14px;
  display: block;
  width: 0;
  height: 0;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #6AA3DA;
  border-left: 15px solid transparent;
}
.nkm{
position: relative;
}
.nkm::before{
  content: '';
  position: absolute;
  left: 53px;
  top: -14px;
  display: block;
  width: 0;
  height: 0;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #6AA3DA;
  border-left: 15px solid transparent;
}
.cpc_ans{
font-size:30px;
font-weight: bold;
letter-spacing: 0.2rem;
margin: 0 0 20px;
line-height: 1.4;
position: relative;
margin-left: 40px;
margin-top: 10px;
}
.cpc_ans::before{
content: "A.";
margin-left: -40px;
}
.cp_container_in0{
margin:40px auto 0;
}
.cp_container_in2{
    background: #fff;
	line-height:1.8;
	color:#19355B;
	margin: 40px auto 0;
}
.cp_container_in3{
    background: #fff;
	line-height:1.8;
	color:#19355B;
	margin: 40px auto 0;
}
.cp_container_in4{
margin: 20px auto;
}
.cp_container_in4 ul{
width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-around;
color:#19355B;
letter-spacing: 0.1rem;
}
.cp_container_in4 ul li:nth-of-type(1){
width: 20%;
}
.cp_container_in4 ul li:nth-of-type(2){
width: 80%;
display: flex;
align-items: center;
font-size: 20px;
font-weight: bold;
line-height: 1.4;
padding-left: 20px;

}
.cp_container_in4 ul li:nth-of-type(3){
width: 100%;
    margin: 10px auto 0;
    line-height: 1.8;
    border-top: 2px solid #19355B;
    padding-top: 10px;
}

.lst_pkb{
width: 90%;
margin: 80px auto 0px auto;
color: #19355B;
line-height: 1.8;
}
.lst_pkb_in01{
margin: 0 auto 50px;
}
.lst_pkb_in02{
margin: 50px auto 30px;
}

.lst_pkb_in03{

}
.lst_pkb_in03 a{
text-decoration: none;
display: flex;
width: 70%;
max-width: 400px;
background: #19355B;
color: #fff;
padding: 20px 0;
border-radius: 300px;
margin: 0 auto;
text-align: center;
font-size:20px;
justify-content: center;
flex-wrap: wrap;
transition: 0.3s;
}
.lst_pkb_in03 a span{
display: block;
font-size:12px;
width: 100%;
}
.lst_pkb_in03 a:hover{
background: #6AA3DA;
transition: 0.3s;
}
.lst_pkb_cpylt{
font-size:10px;
text-align: center;
margin:30px auto 0;
}
.lst_pkb_home{
text-align: center;
    margin: 20px auto;
}
.lst_pkb_home a{
text-decoration: none;
font-size: 20px;
color:#19355B;
}
.lst_pkb_mwun{
margin: 20px auto;
text-align: center;
}
.lst_pkb_mwun a{
color: #19355B;
    text-decoration: none;
    display: flex;
    border: 3px solid #19355B;
    padding: 10px 0;
    justify-content: center;
    border-radius: 1000px;
	flex-wrap: wrap;
}
.lst_pkb_mwun a span{
display: block;
width: 100%;
font-size:80%;
}

.hbbzengo{
text-align: center;
font-size:12px;
color: #19355B;
}

/* トップへ戻るボタン */
#page_top {
  width: 60px;
  height: 60px;
  position: fixed;
  right: 0;
  bottom: 60px;
  opacity: 1.0;
  z-index: 10;
}
#page_top a {
  position: relative;
  display: block;
  width: 60px;
  height: 60px;
  text-decoration: none;
}
#page_top a::before {
  
  font-weight: 900;
  
  position: absolute;
  width: 25px;
  height: 25px;
  top: -3px;
  bottom: 0;
  right: 0;
  left: -1px;
  margin: auto;
  text-align: center;
}
/* トップへ戻るボタン end */


@media only screen and (max-width:768px) {

body::before {
  background: url(https://edinter.itembox.design/item/campaign/2023/pkb_qa/pkb_bg02.jpg) no-repeat center;/* 画像（ここにfixedは入れない） */
  background-size: cover;/* cover指定できる */
  content: "";
  display: block;
  position: fixed;/* 擬似要素ごと固定 */
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;/* 横幅いっぱい */
  height: 100vh;/* 縦幅いっぱい */
  padding: 0;
  margin: 0;
}
}